RubyGems Navigation menu

logstash-input-sqs 2.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 3.3.2 - March 17, 2022 (19 KB)
  2. 3.3.1 - February 16, 2022 (19 KB)
  3. 3.3.0 - February 14, 2022 (19 KB)
  4. 3.2.0 - January 29, 2022 (18,5 KB)
  5. 3.1.3 - November 19, 2020 (18 KB)
  6. 2.0.0 - September 23, 2015 (11,5 KB)
Zeige alle Versionen (27 total)

Runtime Abhängigkeiten (3):

logstash-core ~> 2.0.0.snapshot

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • Elastic

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 6.865.193

Für diese Version 2.371

Lizenz:

Apache License (2.0)

Erforderliche Ruby-Version: >= 0

Links: